SCVIM(1)

NAME
sclangpipe_app - a wrapper to invoke sclang for scvim

SYNOPSIS
sclangpipe_app [options]

DESCRIPTION
This manual page documents briefly the sclangpipe_app command.

sclangpipe_app is a script that invokes the supercollider language (sclang) executable for use with scvim. Users do NOT normally need to invoke it, since it is called by the main scvim plugin when invoked by vim.

SEE ALSO
scvim(1)
/usr/share/doc/supercollider-vim/README.scvim

AUTHOR
scvim was written by Alex Norman <alex at x37v dot info>.

This manual page was written by Dan Stowell <danstowell@users.sourceforge.net>, for the Ubuntu project (but may be used by others).